body {
  font-family: myriad-pro-semiextended, sans-serif;
  font-size: 17px;
  line-height: 24px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: myriad-pro-semiextended, sans-serif!important;
}
h1 {
  font-size: 48px;
}
h1.page-header {
  margin-top: 25px;
  border-bottom: 0;
}
h2, .h2 {
  font-size: 34px;
}
h3., h3 {
  font-size: 28px;
}
h4, .h4 {
  font-size: 24px;
}
h5, .h5 {
  font-size: 20px;
}
h6, .h6 {
  font-size: 18px;
}
h1, h2 {
  font-weight: 800;
}
h3, h4, h5, h6 {
  line-height: 1.1em;
  letter-spacing: -0.5px;
  font-weight: 700;
}
.field--type-text-long h3:first-of-type {
  margin-top: 10px!important;
}
a:hover, a:focus {
  text-decoration: none;
}
.btn-primary {
  color: #000;
  background-color: #d3d3d3;
  border: unset;
  padding: 10px 15px;
  border-radius: 2px;
}
.btn-primary:hover {
  background-color: #939698;
}
#edit-actions-submit {
  color: #fff;
  background-color: #666666;
  text-transform: uppercase;
  font-weight: 600;
  padding: 15px 40px;
  margin-top: 7px;
}
.centered-image {
  margin: 0 auto 20px;
}
.heading-bottom-wrapper {
  position: relative;
  min-height: 250px;
}
.heading-bottom-wrapper .heading-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.text-background {
  min-height: 380px;
  padding: 0 20px 15px;
  margin-bottom: 20px;
}
.navbar-default {
  background: url('../images/ezla-web-header-ezliner.jpg') no-repeat center center / cover;
}
.navbar-default .logo img {
  /* width: 420px; */
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0 15px;
  border-left: 1px solid #fff;
  font-size: 16px;
}
.navbar-default .navbar-nav > li.first > a {
  padding-left: 0;
  border-left: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #1f1f1f;
  background-color: unset;
}
.navbar-default .navbar-nav li > ul li > ul.show {
  top: 0%;
  left: 95%;
}
#block-exposedformsearchpage-1 {
  float: right;
  margin-top: 25px;
  border: 1.5px solid #fff;
}
#block-exposedformsearchpage-1 .form-control {
  border: none;
  box-shadow: unset;
  background: #414042;
  border-radius: unset;
  color: #fff;
}
#block-exposedformsearchpage-1 .form-actions .btn {
  margin-right: 0;
  background-color: #fff;
  border: none;
  border-radius: unset;
  padding: 5px 0 0 15px;
  margin-left: -6px;
  font-size: 20px;
  max-width: 38px;
  color: #939698;
  overflow: hidden;
}
#block-exposedformsearchpage-1-2 {
  display: none;
  position: relative;
}

/* Hero region */
#block-ezliner-navigation-2,
#block-ezliner-navigation-3 {
  border-bottom: 1px solid #000;
  display: inline-block;
  width: 100%;
  text-align: center;
}
#block-ezliner-navigation-2 ul.menu,
#block-ezliner-navigation-3 ul.menu {
  float: none;
  display: inline-block;
}
#block-ezliner-navigation-2 ul.menu > li,
#block-ezliner-navigation-3 ul.menu > li {
  display: inline;
  float: none;
}
#block-ezliner-navigation-2 ul.menu > li a,
#block-ezliner-navigation-3 ul.menu > li a {
  color: #777;
  display: inline-block;
  padding: 15px 2px;
}
#block-ezliner-navigation-2 ul.menu > li a:hover,
#block-ezliner-navigation-3 ul.menu > li a:hover {
  background-color: unset;
  color: #000;
}
#block-ezliner-navigation-2 ul.menu.secondary > li a,
#block-ezliner-navigation-3 ul.menu.secondary > li a {
  color: #000;
  font-weight: 700;
}
#block-ezliner-navigation-2 ul.menu.secondary > li:first-child::after,
#block-ezliner-navigation-3 ul.menu.secondary > li:first-child::after {
  content: ":";
  margin-right: 5px;
  margin-left: -5px;
  font-weight: 700;
}
#block-ezliner-navigation-2 ul.menu > li::before,
#block-ezliner-navigation-3 ul.menu > li::before {
  color: #777;
  content: none;
}
#block-ezliner-navigation-2 ul.menu > li + li::before,
#block-ezliner-navigation-3 ul.menu > li + li::before {
  color: #777;
  content: "\2022";
}
.region-hero .view-hero-image img {
  width: 100%;
}

/* Main content */
.main-container,
article {
  margin-bottom: 30px;
}
.main-container h2 {
  font-size: 48px;
}
.main-container .field a {
  color: #f98e2b;
  font-weight: 700;
}
.view-slideshow .flexslider {
  border: 0;
  margin-bottom: 50px;
}
.view-slideshow .flexslider:hover .flex-direction-nav a {
  line-height: 50px;
}
.view-equipment-pages .browse-by {
  line-height: 1;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #f79238;
}
.view-equipment-pages .browse-by span {
  color: #000;
  font-weight: 400;
  font-size: 0.85em;
  letter-spacing: 0.5px;
}
.view-equipment-pages .views-view-grid .col.col-lg-3 {
  text-align: center;
  height: 290px;
}
.view-equipment-pages .views-view-grid .col.col-lg-4 {
  text-align: center;
  height: 310px;
}
.view-equipment-pages .views-view-grid .col .views-field-title {
  /* position: absolute;
  bottom: 0;
  left: 0;
  right: 0; */
}
.view-equipment-pages .views-view-grid .col .views-field-field-thumbnail img,
.view-equipment-pages .views-view-grid .col .views-field-field-equipment-images img {
  margin: auto;
  /* position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;*/
}
.view-equipment-pages .views-view-grid .col .views-field-name a,
.view-equipment-pages .views-view-grid .col .views-field-title a {
  color: #000;
}
.view-equipment-pages .views-view-grid .col .views-field-name,
.view-equipment-pages .views-view-grid .col .views-field-title h3 {
  font-size: 30px;
  line-height: 42px;
  font-weight: 500;
  /* position: absolute;
  bottom: 0;
  left: 0;
  right: 0;*/
}
.equipment-buttons {
  margin: 25px 0;
}
.equipment-buttons a {
  margin-right: 10px;
}
.equipment-buttons a.last {
  margin-right: 0;
}
.page-node-type-equipment .specifications-heading {
  position: relative;
}
.page-node-type-equipment .specifications-heading h2 {
  background-color: #000;
  color: #fff;
  font-weight: 400;
  padding: 15px 60px;
  margin: 20px -60px;
  line-height: 1;
  font-size: 1.6em;
}
.page-node-type-equipment .specifications-heading span {
  color: #f79238;
  position: absolute;
  right: 0;
  bottom: 10px;
}
.page-node-type-equipment .three-sixty-wrapper .btn {
  background-color: #f58c29;
  font-size: 1.4em;
  padding: 5px 20px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: -70px;
}
.page-node-type-equipment .tabs-left > .nav-tabs,
.page-node-type-equipment .tabs-right > .nav-tabs {
  text-transform: uppercase;
  width: 33%;
}
.page-node-type-equipment .tabs-left > .tab-content,
.page-node-type-equipment .tabs-right > .tab-content {
  width: 65%;
}
.page-node-type-equipment .tabs-left > .nav-tabs li,
.page-node-type-equipment .tabs-right > .nav-tabs li {
  display: block;
}
.page-node-type-equipment .tabs-left > .nav-tabs > .active > a,
.page-node-type-equipment .tabs-left > .nav-tabs > .active > a:focus,
.page-node-type-equipment .tabs-left > .nav-tabs > .active > a:hover {
  background-color: #f58c29;
}
.page-node-15 .paragraph--type--text .field.field--name-field-text a > img {
  margin-bottom: 0px;
}
.page-node-22 a[href*="valuliner"] img {
  height: 150px;
  width: 275px;
}
/* View sidebar */
.view-sidebar-toggle {
  display: none;
}
.view-sidebar {
  background: #e7e7e7;
  padding: 0px 20px 20px;
}
.view-sidebar h2 {
  color: #333333;
  text-align: center;
  border-top: 1px solid #a7a9ac;
  border-bottom: 1px solid #a7a9ac;
  padding: 10px 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 36px;
}
.view-sidebar .sidebar-header,
.view-sidebar .fieldset-legend {
  font-weight: 600;
  text-transform: uppercase;
  font-size:16px;
  color:#000000;
}
.view-sidebar fieldset.form-composite {
  margin-top:8px;
}
.form-composite legend {
  text-align:left;
  margin-bottom: 0;
}
.view-sidebar .views-exposed-form .form-type-radio {
  text-align:left;
}
.view-sidebar .views-exposed-form fieldset {
  width: 100%;
}
.view-sidebar .views-exposed-form .form-type-radio {
  display: list-item;
  margin-left: 2.5em;
}
.view-sidebar .views-exposed-form .fieldgroup .form-radios div:first-child,
.view-sidebar .views-exposed-form .js-webform-radios .form-radios div:first-child,
.view-sidebar .views-exposed-form .form-radios div:first-child,
.view-sidebar .views-exposed-form .form-inline input {
  display: none;
}
.view-product-search .row {
  border-top: 1px solid #000;
  margin-left: 10px;
}
.view-product-search .row:last-child {
  border-bottom: 1px solid #000;
}
.view-product-search .row .col {
  text-align: center;
  padding: 40px 0px;
}
.view-product-search .row .col .views-field-field-part-image img {
  margin: 10px auto 25px;
}
.view-product-search .row .col .views-field-title {
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 5px;
}
.view-product-search .col .views-field-view-commerce-product a {
  color: #f58c29;
}
.view-product-search .view-footer {
  float: right;
  margin-top: 25px;
  margin-right: 30px;
}
.view-product-search .form-item-sort-bef-combine {
  margin-top: 15px;
}
.path-product .field--name-field-part-number {
  font-size: 30px;
  margin-bottom: 20px;
}
.path-product .field--name-body {
  clear: both;
  margin-top: 15px;
}
.path-product .field--name-field-part-category {
  margin-top: 20px;
}

/* Pagination Override */
.pager-wrapper {
  display: flex;
  margin-top: 25px;
  float: right;
}
.pager-wrapper .pagination {
  margin: 0;
}
.pager-wrapper .pagination > li > a,
.pager-wrapper .pagination > li > span {
  padding: 0 8px;
  color: #f58c29;
  background-color: unset;
  border: none;
}
.pager-wrapper .pagination > li > a:hover,
.pager-wrapper .pagination > li > span:hover,
.pager-wrapper .pagination > li > a:focus,
.pager-wrapper .pagination > li > span:focus {
  color: #23527c;
  background-color: unset;
  border-color: unset;
}
.pager-wrapper .pagination > li > a > span {
  color: #000;
}
.pager-wrapper .pagination > .active > a,
.pager-wrapper .pagination > .active > span,
.pager-wrapper .pagination > .active > a:hover,
.pager-wrapper .pagination > .active > span:hover,
.pager-wrapper .pagination > .active > a:focus,
.pager-wrapper .pagination > .active > span:focus {
  color: #000;
  background-color: unset;
  border-color: unset;
}

/* Tabs Override */
.tabs-left > .nav-tabs,
.tabs-right > .nav-tabs {
  width: 50%;
  list-style: disc;
  border-right: 1px solid #000;
  padding-right: 15px;
}
.tabs-left > .nav-tabs li,
.tabs-right > .nav-tabs li {
  display: list-item;
}
.tabs-left > .nav-tabs li a,
.tabs-right > .nav-tabs li a {
  font-weight: 400;
}
.nav-tabs li a {
  padding: 2px 10px;
  color:#000 !important;
  line-height: 28px;
  border: unset;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  margin: 0;
  border-radius: 4px;
}
.tabs-left > .nav-tabs > .active > a,
.tabs-left > .nav-tabs > .active > a:focus,
.tabs-left > .nav-tabs > .active > a:hover {
  font-weight: 700;
  border:none;
  box-shadow:none;
}
.tabs-left > .tab-content,
.tabs-right > .tab-content {
  border: none;
  border-radius: unset;
  box-shadow: none;
  line-height: 28px;
  border-left: 1px solid #000;
  padding-left: 30px;
  padding-top: 0;
}
.field--name-field-columns img,
.field--name-body img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width:767px) {
  .tabs-left > .nav-tabs,
  .tabs-right > .nav-tabs {
    width: 100% !important;
    margin-right: 0;
    border-right: none;
    padding-right: 0;
  }
  .tabs-left > .tab-content,
  .tabs-right > .tab-content {
    width: 100% !important;
    border-left: none;
    padding: 5px;
  }
  .tabs-left > .nav-tabs li,
  .tabs-right > .nav-tabs li {
    display: block;
  }
  .tabs-left > .nav-tabs > li > a,
  .tabs-right > .nav-tabs > li > a {
    margin: 10px 0;
  }
}

/* About Pages */
.join-team  {
  line-height: 30px;
}
.join-team .group-right {
  border-left: 1px solid #000;
  padding-left: 25px;
}
.training .paragraph--type--inline-image .field--item img {
  width: 100%;
}
.training .paragraph--type--_-columns-3-3-3-3 .col-md-3 {
  padding-left: 5px;
  padding-right: 5px;
}
.training .paragraph--type--_-columns-3-3-3-3 .col-md-3:first-child {
  padding-left: 15px;
}
.training .paragraph--type--_-columns-3-3-3-3 .col-md-3:last-child {
  padding-right: 15px;
}
.training .paragraph--type--_-columns-3-3-3-3 .group-left-outer > .field {
  background-color: #939598;
}
.training .paragraph--type--_-columns-3-3-3-3 .group-left-middle > .field {
  background-color: #6d6e71;
}
.training .paragraph--type--_-columns-3-3-3-3 .group-right-middle > .field {
  background-color: #414042;
}
.training .paragraph--type--_-columns-3-3-3-3 .group-right-outer > .field {
  background-color: #1f1f1f;
}
.training .paragraph--type--_-columns-3-3-3-3 .paragraph--type--text,
.training .paragraph--type--_-columns-3-3-3-3 .paragraph--type--text h3 {
  color: #fff;
}
.training .paragraph--type--_-columns-3-3-3-3 .paragraph--type--text h3 {
  padding-top: 15px;
}
.buy-option-mro .field--name-field-columns:first-child .paragraph--type--_-columns-6-6 .group-left > .field {
  background-color: #414042;
}
.buy-option-mro .field--name-field-columns:first-child .paragraph--type--_-columns-6-6 .group-right > .field {
  background-color: #1f1f1f;
}
.buy-option-mro .field--item:nth-child(2) .paragraph--type--_-columns-6-6 .group-left > .field {
  background-color: #1f1f1f;
}
.buy-option-mro .field--item:nth-child(2) .paragraph--type--_-columns-6-6 .group-right > .field {
  background-color: #414042;
}
.buy-option-mro .paragraph--type--_-columns-6-6 .paragraph--type--text,
.buy-option-mro .paragraph--type--_-columns-6-6 .paragraph--type--text h3 {
  color: #fff;
}
.buy-option-mro .paragraph--type--_-columns-6-6 .paragraph--type--text h3 {
  padding-top: 15px;
}

/* Resources */
.resources-anchor img {
  width: 100px;
  height: auto;
  color: #e17b26;
}
.resources-anchor i {
  font-size: 125px;
  color: #e17b26;
  margin-top: -10px;
}
.resources .views-row {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  padding: 30px 0 20px;
}
.resources .views-row:last-child {
  border-bottom: none;
}

/* Contact form */
#block-webform .form-type-textfield,
#block-webform .form-type-select,
#block-webform .form-type-tel,
#block-webform .form-type-email {
  position: relative;
  max-width: 540px;
  min-width: 540px;
}
#block-webform .form-type-textfield .form-control,
#block-webform .form-type-select .select-wrapper,
#block-webform .form-type-tel .form-control,
#block-webform .form-type-email .form-control {
  position: absolute;
  left: 130px;
  bottom: 0;
}
#block-webform fieldset {
  margin: 30px 0;
}
#block-webform fieldset legend {
  font-size: 1em;
  font-weight: 600;
  margin: 0;
  border-bottom: none;
}

/* Paragraphs */
.field--name-field-page-layouts > .field--item {
  margin-top: 50px;
  display: block;
}
.field--name-field-page-layouts > .field--item hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border-top: 1px solid #666666;
}
.full-width {
  width: unset;
  left: unset;
  right: unset;
  margin-left: unset;
  margin-right: unset;
  height: 400px;
  padding: 60px 0;
}
.full-width::before {
  content: '';
  background: #bcbec0;
  position: absolute;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  height: 100%;
  top: 0;
  bottom: 0;
}
.paragraph--type--link .field--name-field-column-link {
  margin: 10px 0 35px;
}
.paragraph--type--link .field--name-field-column-link a {
  color: #000 !important;
}
.paragraph--type--text .field img {
  margin-bottom: 25px;
}
/* .paragraph--type--text .field a {
  color: #000;
} */
.paragraph--type--homepage-column h3 {
  text-transform: uppercase;
}
.paragraph--type--homepage-column span {
  font-size: 18px;
  color: #000;
}
.paragraph--type--homepage-column img {
  width: 100%;
}
.paragraph--type--homepage-column p {
  margin-top: 15px;
  font-size: 16px;
  line-height: 20px;
}
.paragraph--type--text table tr td {
  text-align: center;
  padding: 10px;
  width: 25%;
}
.paragraph--type--_-columns-3-3-3-3 {
  text-align: center;
}

/* Footer */
.footer {
  background: url('../images/ezla-web-header-ezliner.jpg') no-repeat center center / cover;
  color: #fff;
  padding-top: 40px;
  border-top: none;
}
.footer h3 {
  color: #fff;
  margin-top: 0;
}
.footer .nav > li > a {
  padding: 0;
}
.footer .nav > li > a:hover,
.footer .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.footer a,
.footer a:active,
.footer a:visited {
  color: #fff;
}
.footer a:hover,
.footer a:focus {
  color: #1f1f1f;
}
.footer i {
  font-size: 35px;

/* Return to top */
#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 50px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 100;
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}

/* Popups */
#block-communications-notice-popup {
  display: none;
}
.block-communications-notice-popup-modal .spb_top_center {
  top: 100px;
  padding: 15px;
}
.block-communications-notice-popup-modal .spb_close {
  margin: 0px 5px;
  padding: 0 10px;
}
.block-communications-notice-popup-modal h3 {
  font-size: 21px;
  line-height: 1.3;
  padding-right: 15px;
}

/* Homepage */
.homepage.containter {
  margin-top: 10vh;
  margin-bottom: 20vh;
}
.homepage.containter .col {
  text-align: center;
  padding: 40px;
}
.homepage-block-wrapper {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 30px;
}
.homepage-block {
  max-width: 360px;
  margin: 0 auto 5px auto;
}
.homepage-logo-ezliner {
  padding-top: 30px;
  height: 150px;
}
.homepage-logo-arrow {
  height: 150px;
}
.homepage-block img{
  max-width: 100%;
  height: auto;
}
.homepage-block .field--type-string {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 40px;
}
.homepage-block .field--type-link a {
  color: #fff;
  border: 2px solid #fff;
  padding: 10px 20px;
}
.homepage-footer {
  text-align: center;
}
.homepage-footer img {
  margin: auto;
}
.homepage-footer .field--type-text {
  color: #fff;
  font-weight: bold;
  margin: 10px 0;
}
